<h2>Acceso</h2>
    <form #loginForm="ngForm" (ngSubmit)="onSubmit(loginForm)" class="form-container">

        <mat-form-field>
            <input name="name" #email="ngModel" [(ngModel)]="user.name" matInput placeholder="usuario">
        </mat-form-field>

        <mat-form-field>
                <input name="password" #email="ngModel" [(ngModel)]="user.password" type="password" matInput placeholder="clave">
        </mat-form-field>

        <button mat-raised-button color="primary" type="submit">Ingresar</button>
    </form>
